name: "test statue"
glyph: {char: "X", colour: white}
flags: [stationary, fast_regen, no_poly_to, no_threat]
xp_mult: 15
holiness: [nonliving]
will: 20
attacks:
hd: 1000
hp_10x: 10000000
ac: 0
ev: 0
intelligence: brainless
habitat: amphibious
speed: 14
energy: {swim: 6}
size: large
shape: misc
tile: test_spawner
